DLA-1771-1

NameDLA-1771-1
Descriptionlinux-4.9 - security update
SourceDebian LTS
ReferencesCVE-2018-1000026, CVE-2018-14625, CVE-2018-16884, CVE-2018-19824, CVE-2018-19985, CVE-2018-20169, CVE-2019-3459, CVE-2019-3460, CVE-2019-3701, CVE-2019-3819, CVE-2019-6974, CVE-2019-7221, CVE-2019-7222, CVE-2019-8980, CVE-2019-9213

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux-4.9 (PTS)jessie (security)4.9.168-1+deb9u3~deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linux-4.9sourcejessie4.9.168-1~deb8u1

Search for package or bug name: Reporting problems